.lists {
    overflow: hidden;
    background: #fff;
}

.tabbtn_style {
    overflow: hidden;
    margin: 0 12px;
    display: flex;
    height: 40px;
    line-height: 40px;
}

.tabbtn_style .on {
    color: #333;
    border-bottom: 2px solid #589cf6;
    position: relative;
}

.tabbtn_style a {
    flex: 1;
    font-size: 16px;
    text-align: center;
    color: #777;
    font-weight: bold;
    border-bottom: 2px solid #f5f5f5
}

.tabbtn_style .on:before {
    display: inline-block;
    position: absolute;
    left: 45%;
    bottom: 0;
    width: 0;
    height: 0;
    content: '';
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #589cf6;
}

.Game_list {
    overflow: hidden;
    margin-top: 0;
}

.Game_list .item {
    overflow: hidden;
    margin: 10px 12px;
}

.Game_list .item .list {
    padding: 15px 0;
    height: 70px;
    margin: 0 12px;
    border-bottom: 1px solid #f5f5f5;
    display: flex;
}

.Game_list .item .list .img {
    display: block;
    margin-right: 12px;
    position: relative;
    width: 70px;
    height: 70px;
}

.Game_list .item .list .img img {
    border-radius: 6px;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.Game_list .item .list .info {
    flex: 1;
    margin-right: 12px;
}

.Game_list .item .list .info .bt {
    display: block;
    width: 100%;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    font-size: 14px;
    font-weight: 600;
    color: #333;
}

.Game_list .item .list .info p {
    height: 20px;
    line-height: 20px;
    font-size: 10px;
    color: #999;
    margin: 4px 0;
    overflow: hidden;
}

.Game_list .item .list .info p span {
    margin-left: 10px;
}

.Game_list .item .list .info ul {
    overflow: hidden;
    width: 100%;
    height: 24px;
}

.Game_list .item .list .info ul li {
    float: left;
    height: 18px;
    border-radius: 10px;
    padding: 0 10px;
    border: 1px solid #c5dcfc;
    text-align: center;
    font-size: 12px;
    color: #589cf6;
    margin: 2px 4px 10px 0;
}

.Game_list .item .list .info ul li span {
    width: 100%;
    color: #589cf6;
}

.Game_list .item .list .downl_btn {
    width: 60px;
    height: 26px;
    box-shadow: 0 0 12px #9fcee5;
    background: -webkit-linear-gradient(left, #589cf6 0%, #1ab2ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#589cf6', endColorstr='#1ab2ff', GradientType=1);
    background: linear-gradient(to right, #589cf6 0%, #1ab2ff 100%);
    color: #fff;
    text-align: center;
    border-radius: 4px;
    line-height: 26px;
    margin-top: 22px;
}

#content>div.screening>div.screening_bd {
    z-index: 9999999999;
}

.lists .Game_list+.Game_list {
    display: none;
}